<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.1820</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8860</MDI>
      <MDI key="STATISTICS_MEAN">-2.9036</MDI>
      <MDI key="STATISTICS_STDDEV">10.8202</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
